Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87988 - server instalation has a bug
Summary: server instalation has a bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
: 87987 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 11:50 UTC by brian henson
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:47:32 UTC


Attachments (Terms of Use)

Description brian henson 2003-04-04 11:50:10 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:will not allow server instalation 


Steps to Reproduce:
1.download iso's
2.choose server instalation
3.error ocurres between file system format and complete
    
Actual results:

log file  
Traceback (most recent call last):
  File "/usr/bin/anaconda", line 694, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/src/build/148651-i386/install//usr/lib/anaconda/text.py", line 
446, in run
  File "/usr/src/build/148651-i386/install//usr/lib/anaconda/dispatch.py", line 
150, in gotoNext
  File "/usr/src/build/148651-i386/install//usr/lib/anaconda/dispatch.py", line 
215, in moveStep
  File "/usr/src/build/148651-i386/install//usr/lib/anaconda/partitioning.py", 
line 78, in partitionMethodSetup
  File "/usr/src/build/148651-i386/install//usr/lib/anaconda/partitions.py", 
line 831, in setProtected
AttributeError: 'NoneType' object has no attribute 'setProtected'

Local variables in innermost frame:
device: hdb1
self: <partitions.Partitions instance at 0x8232e44>
protected: ['hdb1']
request: None
dispatch: <dispatch.Dispatcher instance at 0x82330bc>


Dispatcher instance, containing members:
method: HardDriveInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x8523ce4>>
  discImages: {1: psyche-i386-disc1.iso, 2: psyche-i386-disc2.iso, 3: psyche-
i386-disc3.iso, 4: psyche-i386-disc4.iso, 5: psyche-i386-disc5.iso}
  fnames: {}
  isoDir: /tmp/isodir/
  tree: None
  rootPath: /mnt/sysimage
  fstype: vfat
  device: hdb1
  path: 
  mediaIsMounted: 0
  isoDirIsMounted: 0
step: 10
intf: InstallInterface instance, containing members:
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15, 'Chinese
(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Dutch': 
iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15, 'Czech': 
iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': 
iso01, 'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': 
None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS, 'Chinese
(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE, 'Dutch': 
nl_NL, 'Slovenian': sl_SI, 'Japanese': ja_JP.eucJP, 'French': fr_FR, 'Czech': 
cs_CZ, 'Portuguese': pt_PT@euro, 'Ukrainian': uk_UA, 'Spanish': 
es_ES, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean': ko_KR.eucKR, 'Chinese
(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-
sun16, 'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-
16, 'Dutch': lat0-sun16, 'Slovenian': lat2-sun16, 'Japanese': Kon, 'French': 
lat0-sun16, 'Czech': lat2-sun16, 'Portuguese': lat0-sun16, 'Ukrainian': cyr-
sun16, 'Spanish': lat0-sun16, 'English': default8x16, 'Russian': cyr-
sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'Dutch': nl, 'Slovenian': slovene, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Ukrainian': ua, 'Spanish': 
es, 'English': us, 'Russian': ru, 'Korean': us, 'Chinese(Traditional)': 
us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic': 
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian': 
Europe/Oslo, 'German': Europe/Berlin, 'Dutch': Europe/Amsterdam, 'Slovenian': 
Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'English': America/New_York, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Italian': Europe/Rome}
  langSearchPath: [en_US, en, C]
  showingHelpOnHelp: 0
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  screen: SnackScreen instance, containing members:
    width: 80
    helpCb: <bound method InstallInterface.helpWindow of <text.InstallInterface 
instance at 0x8523ce4>>
    height: 25
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x8523ce4>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<text.InstallInterface instance at 0x8523ce4>>
    mountcount: 0
    entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x8523ce4>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': 
['Speakup', 'us', 'pc105', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru', 'pc102', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': 
['Swedish', 'se', 'pc102', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc102', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty': 
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian 
(ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': 
['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'it-
ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': 
['Russian', 'ru', 'pc102', ''], 'fr-latin1': ['French 
(latin1)', 'fr', 'pc102', ''], 'no': ['Norwegian', 'no', 'pc102', ''], 'de-
latin1-nodeadkeys': ['German (latin1 w/ no 
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian 
(win)', 'ru', 'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc102', ''], 'it': 
['Italian', 'it', 'pc102', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': 
['Polish', 'pl', 'pc102', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark 
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': 
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc102', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc102', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''], 'hu': 
['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106', ''], 'us-
acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian 
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc102', ''], 'ro_win': 
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. 
English', 'us', 'pc105', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland', 'is', 'pc102', ''], 'cz-
us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102', ''], 'uk': ['United 
Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102', ''], 'sg': 
['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 0
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: None
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: None
      images: {}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: None
    serialDevice: None
    device: None
    drivelist: [hdb]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: Z50-2
monID: DDCPROBED
fbmonSect: 
monHoriz: 30-56
monVert: 50-120
physicalWidth: 280
physicalHeight: 210

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : ATI|Rage XL AGP 2X
server: XFree86
cardManf: None
vidRam: 8128
carddata: {'CHIPSET': 'ati', 'NOCLOCKPROBE': '', 'DRIVER': 'ati', 'NAME': 'ATI 
Mach64', 'SERVER': 'Mach64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: hd://hdb1:vfat/
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x82e3704>]
Primary Video Card Info:
device: None
descr : ATI|Rage XL AGP 2X
server: XFree86
cardManf: None
vidRam: 8128
carddata: {'CHIPSET': 'ati', 'NOCLOCKPROBE': '', 'DRIVER': 'ati', 'NAME': 'ATI 
Mach64', 'SERVER': 'Mach64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: Already dumped
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hdb': <PedDisk object at 0x85232a0>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, 
Nynorsk (Norway)': ('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': 
('ru_RU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU.UTF-8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-
sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German 
(Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Belgium)': 
('de_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (USA)': ('es_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Switzerland)': ('it_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Urdu (Pakistan)': 
('ur_PK', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': ('en_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': ('es_PA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': 
('hi_IN', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Telgu (India)': 
('te_IN', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)': 
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)': ('kw_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)': ('es_BO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (New Zealand)': ('en_NZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Galician (Spain)': ('gl_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Latvian (Latvia)': ('lv_LV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': 
('id_ID.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': ('en_PH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': 
('ar_IN', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': 
('fa_IR', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Northern Saami (Norway)': ('se_NO', 'utf8', 'latarcyrheb-
sun16'), 'English (India)': ('en_IN', 'utf8', 'latarcyrheb-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tamil (India)': ('ta_IN', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Peru)': ('es_PE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of 
Korea)': ('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'French (Belgium)': 
('fr_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': 
('kl_GL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': 
('mr_IN', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': ('fr_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': ('ar_QA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)': ('en_ZA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay 
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': 
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE@euro', 'iso15', 'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 2
    nextUniqueID: 2
    reinitializeDisks: 0
    autoClearPartDrives: []
    zeroMbr: 0
    isKickstart: 0
    requests: [PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 1
      device: hdb-1
      mountpoint: None
      requestSize: 38166.6791992
      maxSizeMB: None
      size: 38166.6791992
      end: 78165359
      drive: hdb
      fslabel: None
      grow: 0
      start: 1
      protected: 0
      ignoreBootConstraints: 0
      type: 1
]
    autoPartitionRequests: [New Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 512  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /usr uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1400  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /var uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 384  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /home uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 512  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 256  grow: 1  maxsize: 512
  start: None  end: None  migrate: None  origfstype: None
]
    deletes: []
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgradecontinue': 1, 'indivpackage': 1, 'findrootparts': 
1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'fdasd': 
2, 'confirmupgrade': 1, 'desktopchoice': 1, 'bootloaderadvanced': 1, 'betanag': 
1, 'upgrademount': 1, 'authentication': 1, 'makebootdisk': 1, 'findpackages': 
1, 'keyboard': 2, 'fdisk': 1, 'upgrademigfind': 1, 'addswap': 
1, 'upgrademigratefs': 1, 'upgbootloader': 1}


/tmp/syslog:
<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version 
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fff0000 (usable)
<4> BIOS-e820: 000000000fff0000 - 000000000fff3000 (ACPI NVS)
<4> BIOS-e820: 000000000fff3000 - 0000000010000000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>255MB LOWMEM available.
<4>On node 0 totalpages: 65520
<4>zone(0): 4096 pages.
<4>zone(1): 61424 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=9216 
BOOT_IMAGE=vmlinuz 
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 1100.076 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 2195.45 BogoMIPS
<6>Memory: 253748k/262080k available (1162k kernel code, 5900k reserved, 359k 
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Mount cache hash table entries: 4096 (order: 3, 32768 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=31974 max_file_pages=0 max_inodes=0 max_dentries=31974
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel(R) Celeron(TM) CPU                1100MHz stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 1100.0358 MHz.
<4>..... host bus clock speed is 100.0032 MHz.
<4>cpu: 0, clocks: 1000032, slice: 500016
<4>CPU0<T0:1000032,T1:500016,D:0,S:500016,C:1000032>
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb540, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0686] at 00:07.0
<6>PCI: Disabling Via external APIC routing
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c686b (rev 40) IDE UDMA100 controller on pci00:07.1
<4>    ide0: BM-DMA at 0xa000-0xa007, BIOS settings: hda:pio, hdb:DMA
<4>    ide1: BM-DMA at 0xa008-0xa00f, BIOS settings: hdc:DMA, hdd:pio
<4>hdb: C/H/S=0/0/0 from BIOS ignored
<4>hdb: WDC WD400BB-60DGA0, ATA DISK drive
<4>hdc: CREATIVE CD-RW RW8438E, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hdb: 78165360 sectors (40021 MB) w/2048KiB Cache, CHS=77545/16/63, UDMA(33)
<4>hdc: ATAPI 32X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hdb: [PTBL] [4865/255/63] hdb1 hdb2 hdb3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 5 for device 00:07.2
<6>PCI: Sharing IRQ 5 with 00:07.3
<6>PCI: Sharing IRQ 5 with 00:0c.0
<6>usb-uhci.c: USB UHCI at I/O 0xa400, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 5 for device 00:07.3
<6>PCI: Sharing IRQ 5 with 00:07.2
<6>PCI: Sharing IRQ 5 with 00:0c.0
<6>usb-uhci.c: USB UHCI at I/O 0xa800, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 506k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>cdrom: open failed.
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,1).
<6>Linux agpgart interface v0.99 (c) Jeff Hartmann
<6>agpgart: Maximum main memory to use for agp memory: 203M
<7>agpgart: unsupported bridge
<7>agpgart: no supported devices found.
<6>8139too Fast Ethernet driver 0.9.25
<6>PCI: Found IRQ 11 for device 00:0b.0
<6>PCI: Sharing IRQ 11 with 00:07.5
<7>divert: allocating divert_blk for eth0
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xd0839000, 00:e0:7d:98:ea:9c, IRQ 11
<7>eth0:  Identified 8139 chip type 'RTL-8139C'
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1819.200 MB/sec
<4>   32regs    :  1092.800 MB/sec
<4>   pII_mmx   :  2460.000 MB/sec
<4>   p5_mmx    :  2566.400 MB/sec
<4>raid5: using function: p5_mmx (2566.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6>parport_pc: Via 686A parallel port: io=0x378
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<6>cdrom: open failed.
<6> hdb: unknown partition table
<6> hdb:
<4>floppy0: sector not found: track 0, head 1, sector 8, size 2
<4>floppy0: sector not found: track 0, head 1, sector 8, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 25
<4>floppy0: data CRC error: track 2, head 0, sector 2, size 2
<4>floppy0: data CRC error: track 2, head 0, sector 2, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 73
<4>floppy0: sector not found: track 7, head 0, sector 6, size 2
<4>floppy0: sector not found: track 7, head 0, sector 6, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 257
<4>floppy0: data CRC error: track 5, head 0, sector 14, size 2
<4>floppy0: data CRC error: track 5, head 0, sector 14, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 193
<4>floppy0: data CRC error: track 5, head 0, sector 15, size 2
<4>floppy0: data CRC error: track 5, head 0, sector 15, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 194
<4>floppy0: data CRC error: track 5, head 0, sector 17, size 2
<4>floppy0: data CRC error: track 5, head 0, sector 17, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 196
<4>floppy0: data CRC error: track 5, head 1, sector 1, size 2
<4>floppy0: data CRC error: track 5, head 1, sector 1, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 198
<4>floppy0: data CRC error: track 5, head 1, sector 3, size 2
<4>floppy0: data CRC error: track 5, head 1, sector 3, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 200
<4>floppy0: data CRC error: track 5, head 1, sector 6, size 2
<4>floppy0: data CRC error: track 5, head 1, sector 6, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 203
<4>floppy0: data CRC error: track 5, head 1, sector 7, size 2
<4>floppy0: data CRC error: track 5, head 1, sector 7, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 204
<4>floppy0: sector not found: track 5, head 1, sector 9, size 2
<4>floppy0: sector not found: track 5, head 1, sector 9, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 206
<4>floppy0: sector not found: track 5, head 0, sector 1, size 2
<4>floppy0: sector not found: track 5, head 0, sector 1, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 180
<4>floppy0: sector not found: track 5, head 0, sector 3, size 2
<4>floppy0: sector not found: track 5, head 0, sector 3, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 182
<4>floppy0: data CRC error: track 5, head 0, sector 5, size 2
<4>floppy0: sector not found: track 5, head 0, sector 5, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 184
<4>floppy0: sector not found: track 5, head 0, sector 7, size 2
<4>floppy0: sector not found: track 5, head 0, sector 7, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 186
<4>floppy0: data CRC error: track 5, head 0, sector 9, size 2
<4>floppy0: data CRC error: track 5, head 0, sector 9, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 188
<4>floppy0: data CRC error: track 5, head 0, sector 11, size 2
<4>floppy0: data CRC error: track 5, head 0, sector 11, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 190


/tmp/anaconda.log:
* 256300 kB are available
* modules to insert cramfs vfat nfs
* module(s) cramfs vfat nfs not found
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* failed to insert usb module
* modules to insert hid keybdev usb-storage
* module(s) hid keybdev not found
* inserted /tmp/usb-storage.o
* load module set done
* no firewire controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* probing buses
* finished bus probing
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* trying to mount device hdc
* 53 keymaps are available
* loaded 9 keymap tables
* starting to STEP_URL
* partition /dev/hdb1 selected
* mounting device hdb1 as vfat
* mntloop loop0 on /tmp/loopimage as /tmp/hdimage//psyche-i386-disc2.iso fd is 
10
* umounting loopback /tmp/loopimage loop0
* mntloop loop0 on /tmp/loopimage as /tmp/hdimage//psyche-i386-disc1.iso fd is 
10
* umounting loopback /tmp/loopimage loop0
* mntloop loop0 on /tmp/loopimage as /tmp/hdimage//psyche-i386-disc1.iso fd is 9
* copying file to fd 8
* wrote 9436506 bytes
* copied 7987200 bytes to (null)
* mntloop loop1 on /mnt/runtime as /tmp/ramfs/hdstg1.img fd is 10
* umounting loopback /tmp/loopimage loop0
* MD5SUM -> 3218284f8826bf95ccd6f248ad9229f0
* skipsectors = 15
* isostatus = 0
* got url hd://hdb1:vfat/
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert agpgart mii 8139too usb-uhci
* module(s) usb-uhci not found
* failed to insert /tmp/agpgart.o
* inserted /tmp/mii.o
* inserted /tmp/8139too.o
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
mod
* module(s) jfs xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Probing for video card:   ATI Mach64
* Probing for monitor type: Z50-2
* Probing for mouse type:   Generic - 3 Button Mouse (PS/2)
* Graphical installation not available for hd installs.  Starting text mode.
* anaconda floppy device fd0
* Detected 256M of memory
* Swap attempt of 256M to 512M
* hdb1 is a protected partition



Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-04-04 20:16:55 UTC
*** Bug 87987 has been marked as a duplicate of this bug. ***

Comment 2 Michael Fulbright 2003-04-28 20:02:39 UTC
Have you verified the ISO images using mediacheck?

Comment 3 Michael Fulbright 2003-06-18 20:47:32 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.